Xsan 1.4.2 について

This article has been archived and is no longer updated by Apple.

Xsan 1.4.2 については、「Xsan 1.4.2 アップデート」と「Xsan Admin 1.4.2 アップデート」という 2 種類のアップデートがあります。これらのアップデートについては、「アップル」>「サポート」>「ダウンロード」および「ソフトウェアアップデート」の両方から入手できます。

重要:アップデートを続ける前にお読みください

インストールする前

  • Xsan 1.4.2 をインストールするには、Xsan 1.1 以降が必要です。
  • Xsan 運用を新しく設定する場合は、適切なインストール手順についてこちらの記事を参照してください。
  • システム構成を変更する前に、メタデータコントローラ (MDC) がすべてアップデートされているか確認します。
  • インストールの前に、“Xsan Migration Guide”を確認してください。
  • インストール時に Xsan Admin またはコマンドラインツールを使って Xsan の設定を変更しないでください。
  • システムソフトウェアを Mac OS X 10.5 Leopard にアップグレードする場合、すべての Xsan 1.4.x システムを 1.4.2 にアップグレードした後、Leopard へのアップデートを行います。

インストールした後

ボリュームの一貫性を維持するため、MDC に Xsan 1.4.2 アップデートを適用した後、Xsan ボリュームごとにボリュームをアンマウントして、停止し、cvfsck コマンドを実行する必要があります。

メタデータコントローラ (MDC) ソフトウェアバージョン

MDC のソフトウェアバージョン(Xsan と Mac OS の両方)は常にクライアントの最新バージョンと同じか、またはそれよりも新しい必要があります。特に、Xsan ネットワークのいずれかのクライアントが Mac OS X 10.4.10 以降で Xsan 1.4.2 を使用している場合、メタデータコントローラ (MDC) についても Mac OS X の同じバージョンで Xsan 1.4.2 にアップデートする必要があります。

ソフトウェアアップデートのインストール

「ソフトウェアアップデート」に、この記事へのリンクが含まれている場合があります。アップデートによっては、他のアップデートをあらかじめインストールするよう要求するため、目的のアップデートをすべて入手するまでに、「ソフトウェアアップデート」を繰り返し行う必要があるかもしれません。

単体インストーラ

単体インストーラは、「アップル」>「サポート」の「ダウンロード」から入手可能です。

リモートインストール

リモートコンピュータにアップデート内容をインストールする必要がある場合は、softwareupdate コマンドラインツールを使用します。

ハードウェア条件

  • Xserve または Xserve G5
  • Mac Pro
  • Power Mac G5(どのモデルでも可)

ストレージネットワーク条件

  • PCI、PCI-X、または PCI-E のアップルファイバーチャネルカード

互換性の一覧表

Xsan: SAN クライアントと Xsan および StorNext コントローラとの互換性」を参照してください。

Xsan 1.4.2 の新機能

Xsan 1.4.2 アップデートは、全体的な信頼性、有用性および互換性に関するさまざまな問題に対応しています。改良点は以下の通りです。

  • Fibre Channel LUN を Mac OS X Leopard にマウントする機能
  • 停電時、およびネットワーク切断時のメタデータ・コントローラのフェイルオーバー
  • システムのパフォーマンス低下またはハングを起こす可能性のあるメモリ関連エラー
  • 大容量のファイル受け入れ時のフラグメンテーションとフレームドロップを低減
  • ファイルシステムのメタデータ破損を防止
  • Intel ベースのメタデータ・コントローラ上にある Xsan ボリュームのホスティング機能を提供
  • ボリュームの帯域幅拡張後にファイルのデフラグメント化を実行
  • アップルおよび他社製アプリケーション間での互換性

アンインストール

Xsan 1.4.2 Uninstaller を実行すると、Xsan、Xsan Admin アプリケーション、および Xsan 製品マニュアルがコンピュータから削除されます。インストールされた Xsan 1.4.x をアンインストールするには、正しいバージョンである Xsan 1.4.2 Uninstaller をご利用ください。Xsan 1.4.2 Uninstaller はアップル Web サイトの「アップル」>「サポート」の「ダウンロード」からダウンロードできます。

注記:Xsan を削除する前に、お使いのデータおよびボリュームをバックアップしてください。

Xsan 1.4 ドキュメンテーション

Xsan 1.4.x 管理者は、こちらから Xsan 1.4 ドキュメンテーションを入手できます。

Published Date: 2016/10/10